## com.thingmagic
Class TagOpList

    java.lang.Object
      com.thingmagic.TagOp
          com.thingmagic.TagOpList

    public class TagOpList

extends TagOp

Field Summary
`java.util.List<TagOp>` `list`

Constructor Summary
`TagOpList()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### list

    public java.util.List<TagOp> list

Constructor Detail

### TagOpList

    public TagOpList()